Fri, 23 Apr 2021 03:27:45 UTC

Information for RPM audit-libs-python-2.7.1-1.fc24.armv7hl.rpm

ID8850644
Nameaudit-libs-python
Version2.7.1
Release1.fc24
Epoch
Archarmv7hl
SummaryPython bindings for libaudit
DescriptionThe audit-libs-python package contains the bindings so that libaudit and libauparse can be used by python.
Build Time2017-01-13 17:17:42 GMT
Size87,582
acef97d491d9e60673d0a95b57cd8f7b
LicenseLGPLv2+
Buildrootf24-build-7327778-685200
Provides
audit-libs-python = 2.7.1-1.fc24
audit-libs-python(armv7hl-32) = 2.7.1-1.fc24
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
audit-libs(armv7hl-32) = 2.7.1-1.fc24
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libaudit.so.1
libauparse.so.0
libc.so.6
libc.so.6(GLIBC_2.4)
libcap-ng.so.0
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/python2.7/site-packages/_audit.so250,120
/usr/lib/python2.7/site-packages/audit.py71,710
/usr/lib/python2.7/site-packages/audit.pyc69,206
/usr/lib/python2.7/site-packages/audit.pyo69,206
/usr/lib/python2.7/site-packages/auparse.so43,316
Component of
1 through 1 of 1
Buildroot descending sort Created State
f24-build-7485173-689953 2017-01-31 19:30:59 expired